<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Contains shared logic among all projects</Description>
		<Class>Portal</Class>
		<Name>common</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common</Name>
				<Version>2.4.0-4.11.1-154649</Version>
				<MavenCoordinates>
					<groupId>gr.cite.geoanalytics</groupId>
					<artifactId>common</artifactId>
					<version>2.4.0-4.11.1-154649</version>
				</MavenCoordinates>
				<Files>
					<File>common-2.4.0-4.11.1-154649.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>